libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# PTPMemHandlerPrivate Struct Reference

## Data Fields
unsigned char * | data
unsigned long | size
unsigned long | curoff

The documentation for this struct was generated from the following files:

- /tmp/libmtp-1.0.3/src/libusb-glue.c
- /tmp/libmtp-1.0.3/src/ptp.c